approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
disable_upload: true
enable_album: false
enable_audio: false
enable_blog: false
enable_channels: false
enable_community: false
enable_document: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_photo: false
enable_pm: false
enable_vimeo: false
enable_youtube: false
google_maps_key: null
last_media_recalculate_views: 1438358654
license: ULTIMATE
media_approval_default_user: 1
media_approval_default_user_role: 1
portal_description: vms.suitesyndicator.com
portal_email_sender: info@vms.suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: vms.suitesyndicator.com
server_group: vmsss
server_user: vmsss
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
upload_max_size: 500MB
version: '3.1.9 (r22964)'
webtv_mode: 1
